/* START blueprint reset	*/
html {
	margin:0;
	padding:0;
	border:0;
}
.bp-reset-element, body, h1, h2, h3, h4, h5, h6, article, aside, dialog, figure, footer, header, hgroup, nav, section, blockquote, q, th, td, caption, table, div, span, object, iframe, p, pre, a, abbr, acronym, address, code, del, dfn, em, img, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
body #mainContentWrapper {
	font-weight:300;
}
body #mainContentWrapper a:visited {
    color:#68645F;
}
body #mainContentWrapper a {
	color:#68645f;
	/*font-family:'Times New Roman', Times, serif;
	font-style:italic;
	font-size:120%;*/
	font-weight:500;
	opacity:1;
	-moz-opacity:1;
	-khtml-opacity:1;
}
body #mainContentWrapper a:hover {
	color:#9f968c;
	opacity:.8;
	-moz-opacity:.8;
	-khtml-opacity:.8;
}
body #mainContentWrapper a:focus,
body #mainContentWrapper a:active {
    color:#34302f;
	opacity:1;
	-moz-opacity:1;
	-khtml-opacity:1;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display:block;
}
blockquote, q {
	quotes:"" "";
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
th, td, caption {
	float:none !important;
	text-align:left;
	font-weight:normal;
	vertical-align:middle;
}
table {
	border-collapse:separate;
	border-spacing:0;
	vertical-align:middle;
}
a {
	outline:none;
}
a img {
	border:none;
}
/* END blueprint reset	*/
ol.datePickerFields {
	display:inline-block;
	list-style-type:none;
	margin:0;
	padding:0;
	display:moz-inline-block;
	zoom:1;
	*display:inline;
}
ol.datePickerFields li.datePickerField {
	float:left;
	margin:0;
	padding-right:5px;
	width:auto;
}
ol.datePickerFields li.datePickerField select {
	width:65px;
}
ol.datePickerFields li.datePickerField select.day {
	width:55px;
}
p.datePickerMessage {
	margin-bottom:0px;
	margin-left:120px;
	padding-left:5px;
}
li.formField p.datePickerLabel {
	margin:15px 0 2px;
}
div.cluetip-reviewsSnapshot {
	background:transparent url(https://images-na.ssl-images-amazon.com/images/I/01w-HxJ7aFL.gif) no-repeat 0 100%;
}
div.cluetip-reviewsSnapshot #cluetip-outer {
	background:transparent url(https://images-na.ssl-images-amazon.com/images/I/01doY7BkIwL.gif) no-repeat 0 0;
	margin:-8px 0px 0px 0px;
}
div.cluetip-reviewsSnapshot #cluetip-extra {
	position:absolute;
	display:block;
	background:transparent url(https://images-na.ssl-images-amazon.com/images/I/01XEvUpeUHL.gif) no-repeat 100% 0;
	top:-8px;
	right:-12px;
	width:12px;
	height:30px;
	margin:-9px _ 15px 0 0;
}
div.cluetip-reviewsSnapshot #cluetip-title {
	background-color:transparent;
	padding:12px 12px 0;
	margin:0px 0px 0px 0px;
	position:relative;
}
div.cluetip-reviewsSnapshot div#cluetip-close {
	text-align:right;
}
div.cluetip-reviewsSnapshot div#cluetip-close a {
	text-decoration:none;
}
div.cluetip-reviewsSnapshot div#cluetip-inner {
	background:url(https://images-na.ssl-images-amazon.com/images/I/01r8rihlNML.gif) no-repeat 100% 100%;
	padding:4.5px 9px 12px 18px;
	margin:-25px 1px 0px 0px;
	position:relative;
	left:13px;
}
div.cluetip-reviewsSnapshot div#cluetip-inner #reviewsSnapshotLoadingImage .spinningImage {
	position:relative;
	margin:0 0 0 54px;
	padding-bottom:4.5px;
}
div.cluetip-reviewsSnapshot div#cluetip-inner #reviewsSnapshotLoadingImage .loadingMsg {
	margin:0 0 0 25.2px;
}
div.cluetip-reviewsSnapshot div#cluetip-inner .reviewsSnapshotSorryMsg {
	margin:0;
}
* + html div.cluetip-reviewsSnapshot #cluetip-title {
	zoom:1;
}
* + html div.cluetip-reviewsSnapshot div#cluetip-inner {
	zoom:1;
	margin-left:-16px;
}
* + html div.cluetip-reviewsSnapshot div#cluetip-inner .variationSwatchMoreColorsLink a {
	margin-left:-16px;
}
* + html div.cluetip-reviewsSnapshot div#cluetip-inner .reviewsSnapshotSorryMsg {
	margin-left:-16px;
}
* + html div.cluetip-reviewsSnapshot div#cluetip-inner .colorSwatches {
	margin-left:-16px;
}
* + html div.cluetip-reviewsSnapshot div#cluetip-inner .colorSwatches li a {
	float:left;
}
div.reviewsSnapshotPopoverTemplate {
	display:none;
}
div.reviewSummaryHeader {
	text-align:center;
}
div.reviewSummaryHeader span.reviewsSnapshotCount {
	padding:0px 4px 0px 0px;
}
div.viewAll {
	text-align:center;
}
div.cluetip-variationSwatch {
	background:transparent url(https://images-na.ssl-images-amazon.com/images/I/01w-HxJ7aFL.gif) no-repeat 0 100%;
	margin-left:-10px;
}
div.cluetip-variationSwatch #cluetip-outer {
	background:transparent url(https://images-na.ssl-images-amazon.com/images/I/01doY7BkIwL.gif) no-repeat 0 0;
	margin-top:-8px;
}
div.cluetip-variationSwatch #cluetip-extra {
	position:absolute;
	display:block;
	background:transparent url(https://images-na.ssl-images-amazon.com/images/I/01XEvUpeUHL.gif) no-repeat 100% 0;
	top:0;
	right:0;
	width:12px;
	height:30px;
	margin:-8px -12px 0 0;
}
div.cluetip-variationSwatch #cluetip-title {
	background-color:transparent;
	padding:12px 12px 0;
	margin:0 -12px 0 0;
	position:relative;
}
div.cluetip-variationSwatch div#cluetip-close {
	display:none;
}
div.cluetip-variationSwatch div#cluetip-inner {
	background:url(https://images-na.ssl-images-amazon.com/images/I/01r8rihlNML.gif) no-repeat 100% 100%;
	padding:5px 10px 12px;
	margin:-21px -12px 0 0;
	position:relative;
}
div.cluetip-variationSwatch div#cluetip-inner li.product {
	margin-bottom:5px;
	overflow:hidden;
}
div.cluetip-variationSwatch div#cluetip-inner li.product .title {
	margin:0;
}
div.cluetip-variationSwatch div#cluetip-inner li.product .last {
	margin-right:0;
}
div.cluetip-variationSwatch div#cluetip-inner li.product ul.buttonGroup.searchResultActions {
	position:relative;
	display:block;
}
div.cluetip-variationSwatch div#cluetip-inner li.product ul.buttonGroup.searchResultActions li.productQuickView {
	margin:0;
	position:absolute;
	top:-36px;
	text-align:center;
	width:100%;
}
div.cluetip-variationSwatch div#cluetip-inner li.product ul.buttonGroup.searchResultActions li.productQuickView .quickView {
	display:none;
}
div.cluetip-variationSwatch div#cluetip-inner li.product div.productDetails dl.attributeList {
	margin:0;
}
div.cluetip-variationSwatch div#cluetip-inner li.product div.productDetails dl.attributeList .priceBlock {
	margin:0;
}
div.cluetip-variationSwatch div#cluetip-inner li {
	list-style-type:none;
}
div.cluetip-variationSwatch div#cluetip-inner .colorSwatches {
	margin:0;
}
div.cluetip-variationSwatch div#cluetip-inner .colorSwatches li a {
	float:right;
	margin:0 1px 0 0;
	border:1px solid #484542;
}
div.cluetip-variationSwatch div#cluetip-inner .colorSwatches li a:hover {
	border:1px solid red;
}
div.cluetip-variationSwatch div#cluetip-inner .colorSwatches li a img {
	margin:0;
	height:23px;
	width:23px;
	overflow:hidden;
}
div.cluetip-variationSwatch div#cluetip-inner .colorSwatches li.imageUnavailable a {
	float:left;
	height:100%;
	width:100%;
	margin:2px 2px 0 0;
}
div.cluetip-variationSwatch div#cluetip-inner .variationSwatchMoreColorsLink a {
	float:none;
	margin:0;
}
div.cluetip-variationSwatch div#cluetip-inner #variationSwatchLoadingImage .spinningImage {
	position:relative;
	margin:0 0 0 55px;
	padding-bottom:5px;
}
div.cluetip-variationSwatch div#cluetip-inner #variationSwatchLoadingImage .loadingMsg {
	margin:0 0 0 25px;
}
div.cluetip-variationSwatch div#cluetip-inner .variationSwatchSorryMsg {
	margin:0;
}
* + html div.cluetip-variationSwatch #cluetip-title {
	zoom:1;
}
* + html div.cluetip-variationSwatch div#cluetip-inner {
	zoom:1;
	margin-left:-16px;
}
* + html div.cluetip-variationSwatch div#cluetip-inner .variationSwatchMoreColorsLink a {
	margin-left:16px;
}
* + html div.cluetip-variationSwatch div#cluetip-inner .variationSwatchSorryMsg {
	margin-left:16px;
}
* + html div.cluetip-variationSwatch div#cluetip-inner .colorSwatches {
	margin-left:16px;
}
* + html div.cluetip-variationSwatch div#cluetip-inner .colorSwatches li a {
	float:left;
}
table#AUWLPopover tbody tr td form table {
	width:0;
}
table#AUWLPopover tbody tr td form table tbody tr td div input#auwlBookMarkDesiredInput {
	width:43.992px;
}
table#AUWLPopover tbody tr td form table tbody tr td div textarea#auwlBookMarkItemComment {
	height:113.004px;
	width:257.004px;
}
button.primaryAction {
	color:white;
	font-family:'Voltaire', Impact, 'Arial Narrow', san-serif;
	font-size:100%;
	line-height:100%;
	font-weight:100;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	padding:9px 20px 8px;
	background-color:#00bdd4;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
	border:0 none;
	overflow:visible;
	cursor:pointer;
}
button.primaryAction span {

}
button.primaryAction:hover, button.primaryAction:focus {
	color:white;
}
button.primaryAction[disabled=disabled], button.primaryAction.disabled {
	color:#8b857d;
	background-color:#d5ccc1;
}
button.primaryAction::-moz-focus-inner {
	padding:0;
	border:none;
}
button.primaryAction span {
	position:relative;
	white-space:nowrap;
}
body #mainContentWrapper a.primaryAction, body #mainContentWrapper a#cya-home-signin, body #mainContentWrapper a#cya-home-create-account {
	color:white;
	font-family:'Voltaire', Impact, 'Arial Narrow', san-serif;
	font-size:100%;
	line-height:100%;
	font-weight:100;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	padding:9px 20px 8px;
	background-color:#00bdd4;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
	border:0 none;
	overflow:visible;
	cursor:pointer;
	display:moz-inline-box;
	display:inline-block;
	zoom:1;
	*display:inline;
	opacity:1;
	-moz-opacity:1;
	-khtml-opacity:1;
}
a.primaryAction span {

}
a.primaryAction:hover, body #mainContentWrapper a#cya-home-signin:hover, body #mainContentWrapper a#cya-home-create-account:hover {
	color:white;
	opacity:1;
	-moz-opacity:1;
	-khtml-opacity:1;
}
a.primaryAction:focus, body #mainContentWrapper a#cya-home-signin:focus, body #mainContentWrapper a#cya-home-create-account:focus {
	color:white;
	opacity:.8;
	-moz-opacity:.8;
	-khtml-opacity:.8;
}
a.primaryAction[disabled=disabled], a.primaryAction.disabled {
	color:#8b857d;
	background-color:#d5ccc1;
}
button.secondaryAction {
	color:white;
	font-family:'Voltaire', Impact, 'Arial Narrow', san-serif;
	font-size:100%;
	line-height:100%;
	font-weight:100;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	padding:9px 20px 8px;
	background-color:#c5d800;
	border:0 none;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
	overflow:visible;
	cursor:pointer;
}
button.secondaryAction span {
}
button.secondaryAction:hover, button.secondaryAction:focus {
	color:white;
}
button.secondaryAction[disabled=disabled], button.secondaryAction.disabled {
	color:#8b857d;
	background-color:#d5ccc1;
}
button.secondaryAction::-moz-focus-inner {
	padding:0;
	border:none;
}
button.secondaryAction span {
	position:relative;
	white-space:nowrap;
}
a.secondaryAction, body #mainContentWrapper a.secondaryAction {
	color:#FFFFFF;
	font-family:'Voltaire', Impact, 'Arial Narrow', san-serif;
	font-size:100%;
	line-height:100%;
	font-weight:100;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	padding:9px 20px 8px;
	margin:0 4px 0 0;
	background-color:#c5d800;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
	border:0 none;
	overflow:visible;
	cursor:pointer;
	display:moz-inline-box;
	display:inline-block;
	zoom:1;
	*display:inline;
	opacity:1;
	-moz-opacity:1;
	-khtml-opacity:1;
}
a.secondaryAction span {
	color:#FFFFFF;
}
a.secondaryAction:hover, body #mainContentWrapper a.secondaryAction:hover {
	color:#FFFFFF;
	opacity:1;
	-moz-opacity:1;
	-khtml-opacity:1;
}
a.secondaryAction:focus, body #mainContentWrapper a.secondaryAction:focus {
	color:white;
	opacity:.8;
	-moz-opacity:.8;
	-khtml-opacity:.8;
}
a.secondaryAction[disabled=disabled], a.secondaryAction.disabled, body #mainContentWrapper a.secondaryAction.disabled {
	color:#8b857d;
	background-color:#d5ccc1;
}

/* Form Fields
	* ---	*/
input.text, input[type=text], input.password, input[type=password], textarea, select {
	color:#68645f;
	font-family:'Lato', Arial, Helvetica, san-serif;
    font-size:90%;
    line-height:120%;
    padding: 4px 6px;
	background-color:rgb(255,255,255);
	background-color:rgba(255,255,255, .5);
	border:1px solid #8b857d;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-khtml-border-radius:15px;
	border-radius:15px;
}
input.text:focus, input[type=text]:focus, input.password:focus, input[type=password]:focus, textarea:focus, select:focus {
	color:#484542;
	border-color:#68645f;
	background-color:rgb(255,255,255);
}
.inError input.text, .inError input[type=text], .inError input.password, .inError input[type=password], .inError textarea, .inError select {
	background-color:#ffffcc;
}
input.text, input[type=text], input.password, input[type=password] {
	width:300px;
}
input.submit, input[type=submit], button {
	cursor:pointer;
}
select {
	width:310px;
	padding-right:10px;
}
textarea {
	width:390px;
	height:250px;
}
input.checkbox, input[type=checkbox], input.radio, input[type=radio] {
	position:relative;
	top:-.2em;
}
body {
	font-size:16px;
	font-weight:300;
	line-height: 24px;
	color:#68645f;
}

/* Global Elements */
.last {
    margin-right:0 !important;
}
.pink {
    color:#C12A88;
}
.yellow {
    color:#C5D20C;
}
.blue {
    color:#00c6dd;
}
.pinkBG {
    background-color:#C12A88;
}
.yellowBG {
    background-color:#c5d20c;
}
.blueBG {
    background-color:#00c6dd;
}
.circle {
    border-radius:50%;
    color:#ffffff;
    padding:1em;
}
.divider {
    display:block;
    margin:3em auto;
}
.clickHere {
    font-size:150%;
    margin:30px 0px;
    text-align:center;
}
.clickHere a {
    color:#8b857d;
	font-family:'Lato', Arial, Helvetica, san-serif !important;
	font-style:normal !important;
	font-size:80% !important;
}
.clickHere a em {
	text-transform:none;
    transition:color 0.3s ease 0s;
}
.clickHere:hover em {
    color:#34302f;
    transition:color 0.3s ease 0s;
}

/* Headings
	* ---	*/
h1, h2, h3, h4, h5, h6 {
    font-family:'Voltaire', Impact, 'Arial Narrow', sans-serif;
	font-size:100%;
	font-style:normal;
    font-weight:normal;
    line-height:100%;
	letter-spacing:-0.04em;
	word-spacing:.1em;
    margin:0.5em 0em;
}
h1 {
    color:#8b857d;
    font-size:300%;
	margin:0em 0em 0.2em 0em;
	text-transform:uppercase;
}
h1.searchHeader {
	color:#8b857d;
    font-family:'Times New Roman',Times,serif;
    font-style:italic;
    font-size:240%;
    font-weight:normal;
	text-transform:capitalize;
    line-height:110%;
    margin:0;
}
h2 {
	color:#484542;
    font-size:200%;
    font-weight:normal;
    line-height:120%;
    margin:10px 0;
}
h2.subTitle {
    color:#7D736B;
    font-family:'Lato', Helvetica, Arial, sans-serif;
    font-size:150%;
	font-weight:300;
}
body #mainContentWrapper h2 a {
	color:#9F968C;
	font-size:100%;
}
h3 {
    color:#68645f;
	font-size:150%;
	line-height:100%;
	font-weight:normal;
	letter-spacing:-0.03em;
}
h4 {
	color:#7D736B;
    font-family:'Lato', Helvetica, Arial, sans-serif;
	font-size:100%;
    /*font-style:italic;*/
	font-weight:300;
    margin:0em 0em 0.4em 0em;
	letter-spacing:-0.03em;
}
h5 {
	/* #{!parent_font_size} x #{!ems} = #{!pixels}	*/
	font-size:100%;
	font-weight:normal;
}
h6 {
	/* #{!parent_font_size} x #{!ems} = #{!pixels}	*/
	font-size:100%;
	font-weight:normal;
}
/* Text elements
	* ---	*/
p {
	margin:0 0 1em 0;
}
p img.left {
	float:left;
	margin:1.5em 1.5em 1.5em 0;
	padding:0;
}
p img.right {
	float:right;
	margin:1.5em 0 1.5em 1.5em;
}
a {
	color:#003366;
	text-decoration:underline;
}
a:focus, a:hover {
	text-decoration:none;
	color:#484542;
}
blockquote {
	margin:1.5em;
	font-style:italic;
}
em {
    color:#4D4641;
    font-family:'Great Vibes', cursive;
    font-size:175%;
    font-style:normal;
    font-weight:normal;
    margin-right:3px;
}
strong {
    color:#4D4641;
    font-family:'Voltaire', Impact, 'Arial Narrow', sans-serif;
    font-size:110%;
    font-style:normal;
    font-weight:normal;
    text-transform:uppercase;
}
dfn {
	font-style:italic;
	font-weight:bold;
}
sup, sub {
	line-height:0;
	font-size:0.5em;
}
abbr, acronym {
	border-bottom:1px dotted #d5ccc1;
}
address {
	margin:0 0 1.5em 0;
	font-style:italic;
}
pre {
	margin:1.5em 0;
	white-space:pre;
	font:1em 'andale mono', 'lucida console', monospace;
	line-height:1.5;
}
code, tt {
	font:1em 'andale mono', 'lucida console', monospace;
	line-height:1.5;
}
/* Lists
	* ---	*/
li ul, li ol {
	margin:0;
}
ul, ol {
	margin:0 0 1em 0;
	padding-left:3em;
}
ul {
	list-style-type:disc;
}
ol {
	list-style-type:decimal;
}
dl {
	margin:0 0 1.5em 0;
}

/* Tables */
table {
	font-family: 'Lato', Arial, Helvetica, san-serif;
    font-size: 80%;
    font-style: normal;
    font-weight: 300;
    margin: 2em 0em;
	width: 100%;
}
table th {
    background-color: #68645f;
    color: #ffffff;
    font-weight: 400;
    padding: 1em;
}
table tr th small {
    font-size: 70%;
}
table td {
    background-color: #ffffff;
    color: #68645f;
    font-weight: 300;
    padding: 1em;
    text-align: center;
}
table tr th,
table tr td {
    border: 1px solid #E5DCD3;
}

/* Misc Classes */
a {
	text-decoration:none;
}
ul.addressBook {
	padding:0 5px;
	margin:0 0 1.5em 0;
	margin-left:-19px;
	margin-right:-19px;
}
ul.addressBook li.addressEntry {
	display:moz-inline-box;
	display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align:top;
	margin-right:19px;
	margin-left:19px;
}
ul.addressBook li.addressEntry {
	margin-top:0.75em;
	width:300px;
}
ul.addressBook li.addressEntry .address .fn {
	font-weight:bold;
}
ul.addressBook li.addressEntry ul.addressActions li {
	margin:0;
	display:block;
}
ul.addressBook li.addressEntry ul.addressActions li.editLink {
	margin-bottom:9px;
}
/* Address form (type of WSML form)	*/
form.addressForm fieldset {
	position:relative;
}
form.addressForm fieldset legend span {
	position:absolute;
	top:0px;
	left:-9999px;
}
form.addressForm fieldset .formComment.requiredDescription {
	overflow:hidden;
	*zoom:1;
	width:20%;
	margin-left:-9px;
	padding-right:9px;
}
form.addressForm fieldset .formComment.requiredDescription dl {
	float:right;
}
form.addressForm fieldset ol.formFields {
	padding-bottom:18px;
	margin-bottom:18px;
	border-bottom:1px solid #d5ccc1;
}
body.orderPipeline ol.formFields li.formField.useForBilling {
	clear:left;
}
body.orderPipeline ol.formFields li.formField.useForBilling fieldset legend span {
	font-weight:300;
	left:0;
}
form.addressForm fieldset ol.formFields li dl {
	overflow:hidden;
	*zoom:1;
	margin-bottom:0;
}
form.addressForm fieldset ol.formFields li dl dt {
	width:42%;
	display:block;
	float:left;
}
form.addressForm fieldset ol.formFields li dl dd {
	float:left;
}
form.addressForm fieldset ol.formFields li.formField label {
	width:40%;
	padding-left:12px;
	display:block;
	float:left;
}
form.addressForm fieldset ol.formFields li.state select {
	width:150px;
}
form.addressForm fieldset ol.formFields li.zipcode input {
	width:150px;
}
form.addressForm fieldset ol.formFields li.country p.staticField {
	display:inline;
}
form.addressForm fieldset ol.formFields li.useForBilling fieldset.minorFieldset {
	margin-top:30px;
	margin-bottom:0;
}
form.addressForm fieldset ol.formFields li.useForBilling fieldset.minorFieldset ol.formFields {
	position:relative;
	top:-30px;
	left:22em;
	width:250px;
	border:none;
	margin:0;
	padding:0;
}
form.addressForm fieldset ol.formFields li.useForBilling fieldset.minorFieldset ol.formFields li {
	display:inline;
}
form.addressForm fieldset ol.formFields li.useForBilling fieldset.minorFieldset ol.formFields li input.radio {
	margin-top:0;
	top:-1px;
}
form.addressForm fieldset ol.formFields li.useForBilling fieldset.minorFieldset ol.formFields li label {
	display:moz-inline-box;
	display:inline-block;
	zoom:1;
	*display:inline;
	margin:0;
	padding:0;
	float:none;
	width:auto;
	padding-right:16px;
}
form.addressForm fieldset ul.buttonGroup.formControls {
	float:right;
}
/*Used by a group of buttons	*/
ul.buttonGroup {
	display:moz-inline-box;
	display:inline-block;
	zoom:1;
	*display:inline;
	margin:0;
	padding:0;
	list-style:none;
	list-style-position:outside;
}
ul.buttonGroup li {
	display:inline;
	margin:0 5px;
}
ul.buttonGroup li .label {
	margin:0 10px 0 0;
	/* #{!parent_font_size} x #{!ems} = #{!pixels}	*/
	font-size:1em;
	font-weight:normal;
	color:#484542;
	display:inline;
}
div.carousel {
	position:relative;
	margin-left:39px;
	margin-right:39px;
}
div.carousel .previousButton, div.carousel .nextButton {
	display:block;
	position:absolute;
	overflow:hidden;
	top:50%;
	margin-top:-30px;
	height:60px;
	width:30px;
	background:transparent url("/media/Site Files/Theme Files/Active Theme/Images/common/carousel-controller.png") no-repeat scroll -6px -1px;
	z-index:10;
	cursor:pointer;
}
div.carousel .previousButton span, div.carousel .nextButton span {
	left:-9999px;
	position:absolute;
	top:0;
}
div.carousel .previousButton {
	left:-39px;
}
div.carousel .nextButton {
	background-position:-37px -1px;
	right:-39px;
}
div.carousel .nextButton:hover {
	background-position:-37px -61px;
	right:-39px;
}
div.carousel .previousButton:hover {
	background-position:-6px -61px;
	right:-39px;
}
div.carousel div.carouselWindow {
	position:relative;
	overflow:hidden;
}
div.carousel div.carouselWindow ul.productList {
	margin-left:-9px;
	margin-right:-9px;
	margin:0;
	position:relative;
	width:100000px;
}
div.carousel div.carouselWindow ul.productList li.product {
	display:moz-inline-box;
	display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align:top;
	margin-right:9px;
	margin-left:9px;
}
div.carousel div.carouselWindow ul.productList li.product {
	margin-bottom:18px;
	width:122px;
	overflow:hidden;
}
div.carousel div.carouselWindow ul.productList li.product .productImage {
	max-width:200px;
}
div.carousel div.carouselWindow ul.productList li.product.last {
	margin-right:0;
}
div.carousel div.carouselWindow ul.productList li {
	float:left;
}
div.carousel div.carouselWindow ul.productList li.loading {
	background:transparent url(https://images-na.ssl-images-amazon.com/images/I/01ZX-sWAokL.gif) no-repeat scroll 50% 50%;
}
div.carousel .loadingMessage {
	display:none;
	left:-9999px;
	position:absolute;
	top:0;
}
div.carousel div.messageBox {
	display:none;
	position:absolute;
	top:0;
	left:0;
}
ol.formFields {
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	*zoom:1;
}
ol.formFields li.formField {
	display:block;
	margin:0 0 9px 0;
	padding:0;
}
ol.formFields li.formField label .requiredIndication {
	color:red;
	margin-left:-12px;
}
ol.formFields li.formField img.message {
	padding-left:5px;
	vertical-align:top;
}
ol.formFields li.formField .formHelp {
	font-size:14px;
    font-style:italic;
	text-align:left;
    line-height:120%;
    width:58%;
	margin:10px 0 20px 41%;
	vertical-align:top;
	display:block;
	float:left;
}
ol.formFields li.formField .formHelp.optional,
ol.formFields li.formField p.optional {
	width:auto;
	margin:0;
	padding:5px 0 0 5px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	float:none;
}
/* General Fieldset/Legend as well as WSML way of doing forms	*/
fieldset {
	margin:0 0 1.5em 0;
}
fieldset legend span {
	display:block;
}
fieldset .formComment {
	margin-bottom:30px;
}
fieldset .formComment dl {
	overflow:hidden;
	*zoom:1;
	margin-bottom:0;
}
fieldset .formComment dl dt.requiredIndication,
fieldset .formComment dl dd.requiredIndication {
	clear:both;
	color:red;
	display:inline;
}
fieldset.minorFieldset {
	margin:0;
	padding:0;
}
fieldset.minorFieldset .formComment {
	display:moz-inline-box;
	display:inline-block;
	zoom:1;
	*display:inline;
}
fieldset.minorFieldset legend span {
	display:block;
	color:#484542;
	padding:0;
	background-color:transparent;
	/* #{!parent_font_size} x #{!ems} = #{!pixels}	*/
	font-size:1em;
	margin-bottom:9px;
}
fieldset.minorFieldset ol.formFields {
	display:moz-inline-box;
	display:inline-block;
	zoom:1;
	*display:inline;
	margin:0;
	padding:0;
}
#searchForm fieldset.minorFieldset ol.formFields {
	padding:5px 0 0 0;
}

fieldset.minorFieldset ol.formFields li {
	display:moz-inline-box;
	display:inline-block;
	zoom:1;
	*display:inline;
	margin:0;
	padding:0;
}
fieldset.minorFieldset ul.buttonGroup {
	margin:5px 0 0;
	padding:0;
	display:moz-inline-box;
	display:inline-block;
	zoom:1;
	*display:inline;
	display:inline\9;
	vertical-align:top;
}
dl.attributeList {
	overflow:hidden;
	*zoom:1;
}
dl.attributeList dt {
	float:left;
	clear:both;
	padding-right:9px;
	line-height:140%;
}
dl.attributeList dd {
	display:block;
	line-height:140%;
}
dl.attributeList dt.availability {
	position:absolute;
	top:0px;
	left:-9999px;
}
dl.attributeList.priceBlock dt.price {
	position:absolute;
	top:0px;
	left:-9999px;
}
dl.attributeList.priceBlock dt.listPrice, dl.attributeList.priceBlock dt.origPrice {
	position:absolute;
	top:0px;
	left:-9999px;
}
dl.attributeList.priceBlock dd.listPrice, dl.attributeList.priceBlock dd.origPrice {
	text-decoration:line-through;
}
dl.attributeList.priceBlock dt.salePrice {
	font-weight:bold;
}
dl.attributeList.priceBlock dd.salePrice {
	font-weight:bold;
}
ul.linkList.browseLadder {
	font-size:20px;
	list-style:none;
	padding-left:0;
}
ul.linkList.browseLadder ul {
	border-bottom:0 none;
}
ul.linkList span {
	color:#484542;
	font-size:120%;
}
#browseRefinements h3#binShow.moreBin {
	margin:10px 0 0;
    padding:10px 0 0;
	border-top:1px solid #C2B9AD;
}
#browseRefinements #binShow.moreBin a {
    font-size:65%;
 	font-family:'Voltaire', Impact, 'Arial Narrow', san-serif;
	font-style:normal;
	letter-spacing:0;
	word-spacing:.1em;
	text-transform:capitalize;
}
body.browse #mainContentWrapper .leftColumn #A-1 ul.linkList.browseLadder {
	border-bottom:1px solid #D5CCC1;
	padding:0 0 1.5em;
	margin:0;
}
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList li a,
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList li span {
	color:#484542;
	font-size:110%;
	font-family:'Times New Roman', Times, serif;
    font-style:italic;
}
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList li ul.linkList li a,
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList li ul.linkList li span {
	color:#8b857d;
}
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList li a:hover {
	color:#34302F;
}
body.browse #mainContentWrapper .leftColumn #A-1 ul.linkList.browseLadder ul.linkList.browseLadder {
	margin-top:10px;
	padding:0;
	border:0 none;
}
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList ul.linkList li span,
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList ul.linkList li a {
    padding:5px 0;
	font-size:100%;
	font-family:'Voltaire', Impact, 'Arial Narrow', san-serif;
	font-style:normal;
	letter-spacing:-0.02em;
	text-transform:capitalize;
	display:block;
}
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList ul.linkList li a:after {
	content:" >";
	color:#c2b9ad;
}
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList ul.linkList ul.linkList {
	margin:0;
	padding:0;
	list-style-type:none;
}
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList ul.linkList ul.linkList li {
	margin-bottom:0;
}
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList ul.linkList li ul.linkList li,
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList ul.linkList li ul.linkList li {

}
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList ul.linkList li ul.linkList li a,
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList ul.linkList li ul.linkList li span {
	font-size:80%;
	font-family:'Lato', 'Century Gothic', Helvetica, Arial, san-serif;
    font-weight:300;
	letter-spacing:0.02em;
    text-transform:uppercase;
	padding-left:10px;
	border-top:1px solid #d5ccc1;
	border-top:1px solid #D5CCC1;
}
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList ul.linkList li ul.linkList li a {
	color:#68645F;
}
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList ul.linkList li ul.linkList li span.current {
	color:#34302F;
	font-weight:400;
}
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList ul.linkList li ul.linkList li a:hover,
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList ul.linkList li ul.linkList li a:hover {
	background:#f1ebe3;
}
body.browse #mainContentWrapper .leftColumn .com-amazon-webstore-LeftNavBrowse-2 ul.linkList ul.linkList li a:after {
	content:" >";
	color:#9e968b;
}
ol.wizardSteps {
	padding:0;
	list-style:none;
}
ol.wizardSteps li.step {
	overflow:hidden;
	*zoom:1;
	padding-left:18px;
	padding-right:18px;
}
ol.wizardSteps li.step h2 {
	float:left;
	font-weight:bold;
	padding-top:9px;
	padding-bottom:9px;
}
ol.wizardSteps li.step div.content {
	margin-left:18px;
	width:80%;
	float:right;
	padding-top:9px;
	padding-bottom:9px;
	padding-left:18px;
}
ol.wizardSteps li.step form fieldset .formComment.requiredDescription {
	overflow:hidden;
	*zoom:1;
	width:20%;
	padding-right:9px;
}
ol.wizardSteps li.step form fieldset .formComment.requiredDescription dl {
	float:right;
}
ol.wizardSteps li.step form fieldset ol.formFields li.formField {
	overflow:hidden;
	*zoom:1;
}
ol.wizardSteps li.step form fieldset ol.formFields li.formField label {
	float:left;
	width:20%;
	text-align:right;
}
ol.wizardSteps li.step form fieldset ol.formFields li.formField input, ol.wizardSteps li.step form fieldset ol.formFields li.formField select, ol.wizardSteps li.step form fieldset ol.formFields li.formField textarea {
	margin-left:9px;
}
ol.wizardSteps li.step form fieldset ol.formFields li.formField p {
	display:block;
	margin-left:0;
	position:relative;
}
ol.wizardSteps li.step form fieldset ol.formFields li.formField p.formHelp {
	display:block;
	margin-left:0;
	position:relative;
}
ol.wizardSteps li.step form fieldset ol.formFields li.formField p.optional {
	display:inline;
	margin-left:0px;
	margin-bottom:0px;
	padding-left:5px;
}
ol.wizardSteps li.step form fieldset legend span {
	position:absolute;
	top:0px;
	left:-9999px;
}
ol.wizardSteps li.step form fieldset ul.buttonGroup {
	margin-left:20%;
	padding-left:10px;
}
ol.wizardSteps li.activeStep h2 {
	color:#486479;
}
ol.wizardSteps li.futureStep h2, ol.wizardSteps li.completedStep h2 {
	color:#8b857d;
}
ol.wizardSteps li.futureStep .content, ol.wizardSteps li.completedStep .content {
	color:#8b857d;
}
ul.colorSwatches {
	list-style:none;
	margin:10px 0 0;
	padding:0;
	overflow:hidden;
	*zoom:1;
}
ul.colorSwatches li {
	width:32px;
	height:32px;
	float:left;
	margin-right:10px;
}
ul.colorSwatches li a {
	border:1px solid #d5ccc1;
	display:block;
}
ul.colorSwatches li a:hover {
	border:1px solid #00bdd4;
}
ul.colorSwatches li.imageUnavailable a {
	height:50px;
	overflow:hidden;
	display:block;
	min-width:50px;
}
ul.colorSwatches li.selected a {
	border:1px solid #00bdd4;
}
ul.colorSwatches li.selected a:hover {
	border:1px solid #484542;
}
ul.colorSwatches li.emwaEnabled {
	border:1px dashed #484542;
}
ul.linkList.paginationLinks {
	list-style:none;
	padding:0;
	margin:0;
}
ul.linkList.paginationLinks li {
	margin:0 10px 0 0;
	display:moz-inline-box;
	display:inline-block;
	zoom:1;
	*display:inline;
}
ul.linkList.paginationLinks li a {
	text-decoration:none;
}
body #mainContentWrapper ul.linkList.paginationLinks li.pageLink {

}
body #mainContentWrapper ul.linkList.paginationLinks li.pageLink a {
	color:#FFFFFF;
	padding:0 10px;
	background-color:#68645f;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-khtml-border-radius:15px;
	border-radius:15px;
	display:block;
}
body #mainContentWrapper ul.linkList.paginationLinks li.pageLink a:hover {
	background-color:#484542;
}
ul.linkList.paginationLinks li.currentPage {
	color:#FFFFFF;
	padding:0 10px;
	background-color:#c12a88;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-khtml-border-radius:15px;
	border-radius:15px;
}
ul.linkList.paginationLinks li.lastPage {
	padding-right:4.5px;
}
div.messageBox {
	background-repeat:no-repeat;
	background-position:15px 15px;
	padding:10px 10px 5px 40px;
	margin:0 0 30px 0;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-khtml-border-radius:15px;
	border-radius:15px;
	*zoom:1;
}
div.messageBox ul.messages {
	margin:0;
	padding:0;
	list-style-type:none;
}
div.messageBox .message {
	margin:0;
	padding:0;
}
div.messageBox.errorMessageBox {
	background-color:#cc0000;
	color:#ffffff;
	background-image:url('/media/Site Files/Theme Files/Active Theme/Images/icons/icon_error_msg.png');
}
div.messageBox.informationMessageBox {
	background-color:#ff9900;
	color:#ffffff;
	background-image:url('/media/Site Files/Theme Files/Active Theme/Images/icons/icon_attention_msg.png');
}
div.messageBox.successMessageBox {
	background-color:#009900;
	color:#ffffff;
	background-image:url('/media/Site Files/Theme Files/Active Theme/Images/icons/icon_success_msg.png');
}
.com-amazon-webstore-RichContentDetail-3 #imageBody .productImage {
	margin:0 0 20px 0;
}
ul.alternateImages li img.productImage.alternateImage {
	margin:0 9px 0 0;
	border:1px solid #D5CCC1;
}
ul.alternateImages {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	*zoom:1;
}
ul.alternateImages li {
	float:left;
	display:block;
	margin:0 1px;
}
ul.alternateImages li:hover, ul.alternateImages li.imageMain {
	background:transparent url(https://images-na.ssl-images-amazon.com/images/I/01DLikB1nPL.gif) no-repeat scroll bottom center;
}
ul.alternateImages li:hover img.productImage.alternateImage, ul.alternateImages li.imageMain img.productImage.alternateImage {
	border:1px solid #0088dd;
}
ul.alternateImages li.movieMain {
	background:transparent url(https://images-na.ssl-images-amazon.com/images/I/01DLikB1nPL.gif) no-repeat scroll bottom center;
}
ul.alternateImages li.movieMain img.movieMain {
	border:1px solid #0088dd;
}
.product div.productDetails dl.attributeList dt.colorAvailability {
	position:absolute;
	top:0px;
	left:-9999px;
}
.product div.productDetails dl.attributeList dd.colorAvailability.multipleColors,
.product div.productDetails dl.attributeList dd.colorAvailability.singleColor {
	color:#8b857d;
	font-family:'Times New Roman', Times, serif;
	font-size:16px;
	font-style:italic;
	line-height:120%;
	/*background-image:url('/media/Site Files/Theme Files/Active Theme/Images/icons/moreColorsAvailableIcon.png');
	background-position:0 4px;
	background-repeat:no-repeat;*/
	padding-left:0;
}
.com-amazon-webstore-social-1 {
	margin-left:-5px;
}
ul.productList, ol.productList {
	margin-left:-9px;
	margin-right:-9px;
	padding:0;
	list-style-type:none;
}
ul.productList li.product, ol.productList li.product {
	display:moz-inline-box;
	display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align:top;
	margin-right:9px;
	margin-left:9px;
}
ul.productList li.product, ol.productList li.product {
	margin-bottom:18px;
	overflow:hidden;
}
ul.productList li.product.last, ol.productList li.product.last {
	margin-right:0;
}
ul.productList li.product ul.buttonGroup.productListActions, ol.productList li.product ul.buttonGroup.productListActions {
	position:relative;
	display:block;
}
ul.productList li.product ul.buttonGroup.productListActions li.productQuickView, ol.productList li.product ul.buttonGroup.productListActions li.productQuickView {
	margin:0;
	position:absolute;
	top:-36px;
	text-align:center;
	width:100%;
}
ul.productList li.product ul.buttonGroup.productListActions li.productQuickView .quickView, ol.productList li.product ul.buttonGroup.productListActions li.productQuickView .quickView {
	display:none;
}
.productListWidget {
    margin:30px 0 0 0;
    padding:5px 0 0 3px;
	background:rgb(255,255,255);
	background:rgba(255,255,255,0.7);
}
body.browse .productListWidget,
body.search .productListWidget {
	padding:5px 0 0px 25px;
}
body.detail .productListWidget {
    padding:5px 0 0 12px;
}
.productListWidget .widgetTitle {
	margin-bottom:8px;
    padding-left:45px;
}
.productList .productDetails h4 {
	margin:0 0 15px;
	height:4.5em;
}
body.cart .productList .productDetails h4 {
	height:3.2em;
}
.productList .productDetails dl.attributeList {
	margin-left:0;
}
.shoppingCart .productList .productDetails dl.attributeList,
.savedForLater .productList .productDetails dl.attributeList {
	margin-left:0;
}
.productList .productDetails dt.priceRange {
	text-indent:-9999px;
	padding:0;
}
.productList .productDetails dd.priceRange {
	color:#8b857d;
	font-family:'Voltaire';
    font-size:20px;
    letter-spacing:-.01em;
}
ul.productList, ol.productList {
	/*margin-left:10px;*/
}
.rating span.one {
	margin-left:0.35em;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:15px;
	overflow:hidden;
	position:relative;
	width:75px;
}
.rating span.one span {
	margin-right:13.6%;
	background-position:-54px 0px;
	background-repeat:no-repeat;
	margin-top:2px;
	background-image:url("/media/Site Files/Theme Files/Active Theme/Images/common/ratingsStars.png");
	display:block;
	height:100%;
}
.rating span.oneFive {
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:15px;
	overflow:hidden;
	position:relative;
	width:75px;
}
.rating span.oneFive span {
	margin-right:13.6%;
	background-position:-40.6px -20px;
	background-repeat:no-repeat;
	margin-top:2px;
	background-image:url("/media/Site Files/Theme Files/Active Theme/Images/common/ratingsStars.png");
	display:block;
	height:100%;
}
.rating span.two {
	margin-left:6.207px;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:15px;
	overflow:hidden;
	position:relative;
	width:75px;
}
.rating span.two span {
	margin-right:13.6%;
	background-position:-40.6px 0px;
	background-repeat:no-repeat;
	margin-top:2px;
	background-image:url("/media/Site Files/Theme Files/Active Theme/Images/common/ratingsStars.png");
	display:block;
	height:100%;
}
.rating span.twoFive {
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:15px;
	overflow:hidden;
	position:relative;
	width:75px;
}
.rating span.twoFive span {
	margin-right:13.6%;
	background-position:-27.7px -20px;
	background-repeat:no-repeat;
	margin-top:2px;
	background-image:url("/media/Site Files/Theme Files/Active Theme/Images/common/ratingsStars.png");
	display:block;
	height:100%;
}
.rating span.three {
	margin-left:6.207px;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:15px;
	overflow:hidden;
	position:relative;
	width:75px;
}
.rating span.three span {
	margin-right:13.6%;
	background-position:-27.7px 0px;
	background-repeat:no-repeat;
	margin-top:2px;
	background-image:url("/media/Site Files/Theme Files/Active Theme/Images/common/ratingsStars.png");
	display:block;
	height:100%;
}
.rating span.threeFive {
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:15px;
	overflow:hidden;
	position:relative;
	width:75px;
}
.rating span.threeFive span {
	margin-right:13.6%;
	background-position:-14.6px -20px;
	background-repeat:no-repeat;
	margin-top:2px;
	background-image:url("/media/Site Files/Theme Files/Active Theme/Images/common/ratingsStars.png");
	display:block;
	height:100%;
}
.rating span.four {
	margin-left:6px;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:15px;
	overflow:hidden;
	position:relative;
	width:75px;
}
.rating span.four span {
	margin-right:13.6%;
	background-position:-14.6px 0px;
	background-repeat:no-repeat;
	margin-top:2px;
	background-image:url("/media/Site Files/Theme Files/Active Theme/Images/common/ratingsStars.png");
	display:block;
	height:100%;
}
.rating span.fourFive {
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:15px;
	overflow:hidden;
	position:relative;
	width:75px;
}
.rating span.fourFive span {
	margin-right:13.6%;
	background-position:-2px -20px;
	background-repeat:no-repeat;
	margin-top:2px;
	background-image:url("/media/Site Files/Theme Files/Active Theme/Images/common/ratingsStars.png");
	display:block;
	height:100%;
}
.rating span.five {
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:15px;
	overflow:hidden;
	position:relative;
	width:75px;
}
.rating span.five span {
	margin-right:13.6%;
	background-position:0px 0px;
	margin-right:10%;
	background-repeat:no-repeat;
	margin-top:2px;
	background-image:url("/media/Site Files/Theme Files/Active Theme/Images/common/ratingsStars.png");
	display:block;
	height:100%;
}
.averageRating {
	display:block;
	float:left;
}
.averageRating span, .rating span {
	margin-left:4.5px;
}
.averageRating span span, .rating span span {
	margin-left:0px;
}
dl.reviewsSnapshot {
	font-size:90%;
	height:100%;
	margin:5px 0px 9px 0px;
	overflow:auto;
}
dl.reviewsSnapshot dt.reviewsSnapshotLineTitle {
	clear:left;
	float:left;
}
dl.reviewsSnapshot dd.reviewsSnapshotBarBackground {
	background-color:#ebeecc;
	display:block;
	float:left;
	height:15px;
	margin:9px 10px 0px 10px;
	overflow:hidden;
	width:100px;
}
dl.reviewsSnapshot dd.reviewsSnapshotBarBackground span.reviewsSnapshotBar {
	background-color:#ffcc66;
	display:block;
	height:100%;
}
dl.reviewsSnapshot dd.reviewsSnapshotLineText {
	float:left;
	text-align:right;
	width:35px;
}
#tooltipId {
	position:absolute;
	display:none;
	height:auto;
	background-color:white;
	border:0.06em solid #c5d800;
	color:#c5d800;
	font-weight:400;
	padding-left:0.31em;
	padding-top:0.19em;
	padding-bottom:0.19em;
	padding-right:0.31em;
	z-index:1010;
	width:21.88em;
}
.tooltipArrowId {
	background-image:url(https://images-na.ssl-images-amazon.com/images/I/01dk4-4slML.gif);
	background-repeat:no-repeat;
	height:1.5em;
	width:2.5em;
	position:absolute;
	z-index:1000;
}
.tooltipImage {
	position:relative;
	top:0.3em;
	float:left;
	height:2.5em;
	width:2.5em;
	border:0;
	background:url(https://images-na.ssl-images-amazon.com/images/I/01R2kdAtrQL.gif) no-repeat;
}